Bug 469142 - mozplugger 1.10.1 is outdated - new upstream release 1.12.0 is available
mozplugger 1.10.1 is outdated - new upstream release 1.12.0 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: mozplugger (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
Fedora Extras Quality Assurance
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-10-30 03:11 EDT by Joachim Frieben
Modified: 2009-06-26 22:52 EDT (History)
4 users (show)

See Also:
Fixed In Version: 1.12.1-1.fc11
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-06-26 22:52:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Joachim Frieben 2008-10-30 03:11:30 EDT
Description of problem:
According to http://mozplugger.mozdev.org, the current upstream release is 1.11.0 whereas Koji still has version 1.10.1:

  September 12, 2008
  Version 1.11.0 fixes a bug on 64-bit machines which caused windows to fail
  to be swallowed by the browser, a bug which caused gv not to be resized
  correctly in some cases and a bug with the controller and <embed> objects
  with the hidden="true" property. It adds a 3D look and feel to the
  controller, and handles better <embed> objects with autostart="false". 

Version-Release number of selected component (if applicable):
mozplugger-1.10.1-3.fc10

How reproducible:
Always.

Steps to Reproduce:
1. yum install mozplugger.
2. yum info mozplugger.

Actual results:
Displayed version is 1.10.1.

Expected results:
Displayed version is 1.11.0.

Additional info:
None.
Comment 1 Joachim Frieben 2008-11-30 09:31:40 EST
Version 1.12.0 has been released on Nov 13 2008.
Comment 2 Peter Backes 2008-12-07 06:02:57 EST
I was experiencing .ogg file playback not working in firefox on F10 as soon as I enabled mozplugger. Updating to mozplugger 1.12.0 and deleting pluginreg.dat made that problem go away. So I guess it should really be updated.
Comment 3 Orion Poplawski 2009-04-28 13:25:04 EDT
Than - any reason other than lack of time not to update to 1.12.1?
Comment 4 Ngo Than 2009-05-05 12:31:42 EDT
i will put the new version in F11-update, sorry for delay.
Comment 5 Michal Nowak 2009-06-13 18:22:31 EDT
mozplugger-1.12.1 is for a month in F-12/Rawhide, can we ask for f11-testing at least, please?
Comment 6 Fedora Update System 2009-06-15 06:36:31 EDT
mozplugger-1.12.1-1.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/mozplugger-1.12.1-1.fc11
Comment 7 Fedora Update System 2009-06-18 07:43:39 EDT
mozplugger-1.12.1-1.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update mozplugger'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F11/FEDORA-2009-6562
Comment 8 Fedora Update System 2009-06-26 22:52:44 EDT
mozplugger-1.12.1-1.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.